
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "VPlibusb", "VPlibusb\VPlibusb.vcxproj", "{D16C8612-141E-46C0-A650-02B81B3EE59C}"
	ProjectSection(ProjectDependencies) = postProject
		{349EE8F9-7D25-4909-AAF5-FF3FADE72187} = {349EE8F9-7D25-4909-AAF5-FF3FADE72187}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "VPusbWinConsole", "VPusbConsole\VPusbConsole.vcxproj", "{53E418E6-4C8A-4B98-AF6A-EB8955555833}"
	ProjectSection(ProjectDependencies) = postProject
		{D16C8612-141E-46C0-A650-02B81B3EE59C} = {D16C8612-141E-46C0-A650-02B81B3EE59C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libusb-1.0 (static)", "libusb\msvc\libusb_static_2015.vcxproj", "{349EE8F9-7D25-4909-AAF5-FF3FADE72187}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "VPlibusb_static", "VPlibusb\VPlibusb_static.vcxproj", "{B10A7E8E-D9AE-44C3-9A1A-7DBFD3D6BFE1}"
	ProjectSection(ProjectDependencies) = postProject
		{349EE8F9-7D25-4909-AAF5-FF3FADE72187} = {349EE8F9-7D25-4909-AAF5-FF3FADE72187}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "VPusbWinConsole_static", "VPusbConsole\VPusbConsole_static.vcxproj", "{BC6E7F8A-73F1-4275-A5D9-9FF0CE36595A}"
	ProjectSection(ProjectDependencies) = postProject
		{B10A7E8E-D9AE-44C3-9A1A-7DBFD3D6BFE1} = {B10A7E8E-D9AE-44C3-9A1A-7DBFD3D6BFE1}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "VNCPconsole", "VNCPconsole\VNCPconsole.vcxproj", "{1CB296D5-E9EC-44E5-BAD8-1CBE953DD9FC}"
	ProjectSection(ProjectDependencies) = postProject
		{349EE8F9-7D25-4909-AAF5-FF3FADE72187} = {349EE8F9-7D25-4909-AAF5-FF3FADE72187}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug_ALT|ARM = Debug_ALT|ARM
		Debug_ALT|x64 = Debug_ALT|x64
		Debug_ALT|x86 = Debug_ALT|x86
		Debug|ARM = Debug|ARM
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release_ALT|ARM = Release_ALT|ARM
		Release_ALT|x64 = Release_ALT|x64
		Release_ALT|x86 = Release_ALT|x86
		Release|ARM = Release|ARM
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D16C8612-141E-46C0-A650-02B81B3EE59C}.Debug_ALT|ARM.ActiveCfg = Debug_ALT|Win32
		{D16C8612-141E-46C0-A650-02B81B3EE59C}.Debug_ALT|x64.ActiveCfg = Debug_ALT|x64
		{D16C8612-141E-46C0-A650-02B81B3EE59C}.Debug_ALT|x64.Build.0 = Debug_ALT|x64
		{D16C8612-141E-46C0-A650-02B81B3EE59C}.Debug_ALT|x86.ActiveCfg = Debug_ALT|Win32
		{D16C8612-141E-46C0-A650-02B81B3EE59C}.Debug_ALT|x86.Build.0 = Debug_ALT|Win32
		{D16C8612-141E-46C0-A650-02B81B3EE59C}.Debug|ARM.ActiveCfg = Debug|Win32
		{D16C8612-141E-46C0-A650-02B81B3EE59C}.Debug|x64.ActiveCfg = Debug|x64
		{D16C8612-141E-46C0-A650-02B81B3EE59C}.Debug|x64.Build.0 = Debug|x64
		{D16C8612-141E-46C0-A650-02B81B3EE59C}.Debug|x86.ActiveCfg = Debug|Win32
		{D16C8612-141E-46C0-A650-02B81B3EE59C}.Debug|x86.Build.0 = Debug|Win32
		{D16C8612-141E-46C0-A650-02B81B3EE59C}.Release_ALT|ARM.ActiveCfg = Release_ALT|Win32
		{D16C8612-141E-46C0-A650-02B81B3EE59C}.Release_ALT|x64.ActiveCfg = Release_ALT|x64
		{D16C8612-141E-46C0-A650-02B81B3EE59C}.Release_ALT|x64.Build.0 = Release_ALT|x64
		{D16C8612-141E-46C0-A650-02B81B3EE59C}.Release_ALT|x86.ActiveCfg = Release_ALT|Win32
		{D16C8612-141E-46C0-A650-02B81B3EE59C}.Release_ALT|x86.Build.0 = Release_ALT|Win32
		{D16C8612-141E-46C0-A650-02B81B3EE59C}.Release|ARM.ActiveCfg = Release|Win32
		{D16C8612-141E-46C0-A650-02B81B3EE59C}.Release|x64.ActiveCfg = Release|x64
		{D16C8612-141E-46C0-A650-02B81B3EE59C}.Release|x64.Build.0 = Release|x64
		{D16C8612-141E-46C0-A650-02B81B3EE59C}.Release|x86.ActiveCfg = Release|Win32
		{D16C8612-141E-46C0-A650-02B81B3EE59C}.Release|x86.Build.0 = Release|Win32
		{53E418E6-4C8A-4B98-AF6A-EB8955555833}.Debug_ALT|ARM.ActiveCfg = Debug_ALT|Win32
		{53E418E6-4C8A-4B98-AF6A-EB8955555833}.Debug_ALT|x64.ActiveCfg = Debug_ALT|x64
		{53E418E6-4C8A-4B98-AF6A-EB8955555833}.Debug_ALT|x64.Build.0 = Debug_ALT|x64
		{53E418E6-4C8A-4B98-AF6A-EB8955555833}.Debug_ALT|x86.ActiveCfg = Debug_ALT|Win32
		{53E418E6-4C8A-4B98-AF6A-EB8955555833}.Debug_ALT|x86.Build.0 = Debug_ALT|Win32
		{53E418E6-4C8A-4B98-AF6A-EB8955555833}.Debug|ARM.ActiveCfg = Debug|Win32
		{53E418E6-4C8A-4B98-AF6A-EB8955555833}.Debug|x64.ActiveCfg = Debug|x64
		{53E418E6-4C8A-4B98-AF6A-EB8955555833}.Debug|x64.Build.0 = Debug|x64
		{53E418E6-4C8A-4B98-AF6A-EB8955555833}.Debug|x86.ActiveCfg = Debug|Win32
		{53E418E6-4C8A-4B98-AF6A-EB8955555833}.Debug|x86.Build.0 = Debug|Win32
		{53E418E6-4C8A-4B98-AF6A-EB8955555833}.Release_ALT|ARM.ActiveCfg = Release_ALT|Win32
		{53E418E6-4C8A-4B98-AF6A-EB8955555833}.Release_ALT|x64.ActiveCfg = Release_ALT|x64
		{53E418E6-4C8A-4B98-AF6A-EB8955555833}.Release_ALT|x64.Build.0 = Release_ALT|x64
		{53E418E6-4C8A-4B98-AF6A-EB8955555833}.Release_ALT|x86.ActiveCfg = Release_ALT|Win32
		{53E418E6-4C8A-4B98-AF6A-EB8955555833}.Release_ALT|x86.Build.0 = Release_ALT|Win32
		{53E418E6-4C8A-4B98-AF6A-EB8955555833}.Release|ARM.ActiveCfg = Release|Win32
		{53E418E6-4C8A-4B98-AF6A-EB8955555833}.Release|x64.ActiveCfg = Release|x64
		{53E418E6-4C8A-4B98-AF6A-EB8955555833}.Release|x64.Build.0 = Release|x64
		{53E418E6-4C8A-4B98-AF6A-EB8955555833}.Release|x86.ActiveCfg = Release|Win32
		{53E418E6-4C8A-4B98-AF6A-EB8955555833}.Release|x86.Build.0 = Release|Win32
		{349EE8F9-7D25-4909-AAF5-FF3FADE72187}.Debug_ALT|ARM.ActiveCfg = Release|Win32
		{349EE8F9-7D25-4909-AAF5-FF3FADE72187}.Debug_ALT|ARM.Build.0 = Release|Win32
		{349EE8F9-7D25-4909-AAF5-FF3FADE72187}.Debug_ALT|x64.ActiveCfg = Debug|x64
		{349EE8F9-7D25-4909-AAF5-FF3FADE72187}.Debug_ALT|x64.Build.0 = Debug|x64
		{349EE8F9-7D25-4909-AAF5-FF3FADE72187}.Debug_ALT|x86.ActiveCfg = Debug|Win32
		{349EE8F9-7D25-4909-AAF5-FF3FADE72187}.Debug_ALT|x86.Build.0 = Debug|Win32
		{349EE8F9-7D25-4909-AAF5-FF3FADE72187}.Debug|ARM.ActiveCfg = Debug|Win32
		{349EE8F9-7D25-4909-AAF5-FF3FADE72187}.Debug|x64.ActiveCfg = Debug|x64
		{349EE8F9-7D25-4909-AAF5-FF3FADE72187}.Debug|x64.Build.0 = Debug|x64
		{349EE8F9-7D25-4909-AAF5-FF3FADE72187}.Debug|x86.ActiveCfg = Debug|Win32
		{349EE8F9-7D25-4909-AAF5-FF3FADE72187}.Debug|x86.Build.0 = Debug|Win32
		{349EE8F9-7D25-4909-AAF5-FF3FADE72187}.Release_ALT|ARM.ActiveCfg = Release|Win32
		{349EE8F9-7D25-4909-AAF5-FF3FADE72187}.Release_ALT|ARM.Build.0 = Release|Win32
		{349EE8F9-7D25-4909-AAF5-FF3FADE72187}.Release_ALT|x64.ActiveCfg = Release|x64
		{349EE8F9-7D25-4909-AAF5-FF3FADE72187}.Release_ALT|x64.Build.0 = Release|x64
		{349EE8F9-7D25-4909-AAF5-FF3FADE72187}.Release_ALT|x86.ActiveCfg = Release|Win32
		{349EE8F9-7D25-4909-AAF5-FF3FADE72187}.Release_ALT|x86.Build.0 = Release|Win32
		{349EE8F9-7D25-4909-AAF5-FF3FADE72187}.Release|ARM.ActiveCfg = Release|Win32
		{349EE8F9-7D25-4909-AAF5-FF3FADE72187}.Release|x64.ActiveCfg = Release|x64
		{349EE8F9-7D25-4909-AAF5-FF3FADE72187}.Release|x64.Build.0 = Release|x64
		{349EE8F9-7D25-4909-AAF5-FF3FADE72187}.Release|x86.ActiveCfg = Release|Win32
		{349EE8F9-7D25-4909-AAF5-FF3FADE72187}.Release|x86.Build.0 = Release|Win32
		{B10A7E8E-D9AE-44C3-9A1A-7DBFD3D6BFE1}.Debug_ALT|ARM.ActiveCfg = Debug_ALT|Win32
		{B10A7E8E-D9AE-44C3-9A1A-7DBFD3D6BFE1}.Debug_ALT|x64.ActiveCfg = Debug_ALT|x64
		{B10A7E8E-D9AE-44C3-9A1A-7DBFD3D6BFE1}.Debug_ALT|x64.Build.0 = Debug_ALT|x64
		{B10A7E8E-D9AE-44C3-9A1A-7DBFD3D6BFE1}.Debug_ALT|x86.ActiveCfg = Debug_ALT|Win32
		{B10A7E8E-D9AE-44C3-9A1A-7DBFD3D6BFE1}.Debug_ALT|x86.Build.0 = Debug_ALT|Win32
		{B10A7E8E-D9AE-44C3-9A1A-7DBFD3D6BFE1}.Debug|ARM.ActiveCfg = Debug|Win32
		{B10A7E8E-D9AE-44C3-9A1A-7DBFD3D6BFE1}.Debug|x64.ActiveCfg = Debug|x64
		{B10A7E8E-D9AE-44C3-9A1A-7DBFD3D6BFE1}.Debug|x64.Build.0 = Debug|x64
		{B10A7E8E-D9AE-44C3-9A1A-7DBFD3D6BFE1}.Debug|x86.ActiveCfg = Debug|Win32
		{B10A7E8E-D9AE-44C3-9A1A-7DBFD3D6BFE1}.Debug|x86.Build.0 = Debug|Win32
		{B10A7E8E-D9AE-44C3-9A1A-7DBFD3D6BFE1}.Release_ALT|ARM.ActiveCfg = Release_ALT|Win32
		{B10A7E8E-D9AE-44C3-9A1A-7DBFD3D6BFE1}.Release_ALT|x64.ActiveCfg = Release_ALT|x64
		{B10A7E8E-D9AE-44C3-9A1A-7DBFD3D6BFE1}.Release_ALT|x64.Build.0 = Release_ALT|x64
		{B10A7E8E-D9AE-44C3-9A1A-7DBFD3D6BFE1}.Release_ALT|x86.ActiveCfg = Release_ALT|Win32
		{B10A7E8E-D9AE-44C3-9A1A-7DBFD3D6BFE1}.Release_ALT|x86.Build.0 = Release_ALT|Win32
		{B10A7E8E-D9AE-44C3-9A1A-7DBFD3D6BFE1}.Release|ARM.ActiveCfg = Release|Win32
		{B10A7E8E-D9AE-44C3-9A1A-7DBFD3D6BFE1}.Release|x64.ActiveCfg = Release|x64
		{B10A7E8E-D9AE-44C3-9A1A-7DBFD3D6BFE1}.Release|x64.Build.0 = Release|x64
		{B10A7E8E-D9AE-44C3-9A1A-7DBFD3D6BFE1}.Release|x86.ActiveCfg = Release|Win32
		{B10A7E8E-D9AE-44C3-9A1A-7DBFD3D6BFE1}.Release|x86.Build.0 = Release|Win32
		{BC6E7F8A-73F1-4275-A5D9-9FF0CE36595A}.Debug_ALT|ARM.ActiveCfg = Debug_ALT|Win32
		{BC6E7F8A-73F1-4275-A5D9-9FF0CE36595A}.Debug_ALT|x64.ActiveCfg = Debug_ALT|x64
		{BC6E7F8A-73F1-4275-A5D9-9FF0CE36595A}.Debug_ALT|x64.Build.0 = Debug_ALT|x64
		{BC6E7F8A-73F1-4275-A5D9-9FF0CE36595A}.Debug_ALT|x86.ActiveCfg = Debug_ALT|Win32
		{BC6E7F8A-73F1-4275-A5D9-9FF0CE36595A}.Debug_ALT|x86.Build.0 = Debug_ALT|Win32
		{BC6E7F8A-73F1-4275-A5D9-9FF0CE36595A}.Debug|ARM.ActiveCfg = Debug|Win32
		{BC6E7F8A-73F1-4275-A5D9-9FF0CE36595A}.Debug|x64.ActiveCfg = Debug|x64
		{BC6E7F8A-73F1-4275-A5D9-9FF0CE36595A}.Debug|x64.Build.0 = Debug|x64
		{BC6E7F8A-73F1-4275-A5D9-9FF0CE36595A}.Debug|x86.ActiveCfg = Debug|Win32
		{BC6E7F8A-73F1-4275-A5D9-9FF0CE36595A}.Debug|x86.Build.0 = Debug|Win32
		{BC6E7F8A-73F1-4275-A5D9-9FF0CE36595A}.Release_ALT|ARM.ActiveCfg = Release_ALT|Win32
		{BC6E7F8A-73F1-4275-A5D9-9FF0CE36595A}.Release_ALT|x64.ActiveCfg = Release_ALT|x64
		{BC6E7F8A-73F1-4275-A5D9-9FF0CE36595A}.Release_ALT|x64.Build.0 = Release_ALT|x64
		{BC6E7F8A-73F1-4275-A5D9-9FF0CE36595A}.Release_ALT|x86.ActiveCfg = Release_ALT|Win32
		{BC6E7F8A-73F1-4275-A5D9-9FF0CE36595A}.Release_ALT|x86.Build.0 = Release_ALT|Win32
		{BC6E7F8A-73F1-4275-A5D9-9FF0CE36595A}.Release|ARM.ActiveCfg = Release|Win32
		{BC6E7F8A-73F1-4275-A5D9-9FF0CE36595A}.Release|x64.ActiveCfg = Release|x64
		{BC6E7F8A-73F1-4275-A5D9-9FF0CE36595A}.Release|x64.Build.0 = Release|x64
		{BC6E7F8A-73F1-4275-A5D9-9FF0CE36595A}.Release|x86.ActiveCfg = Release|Win32
		{BC6E7F8A-73F1-4275-A5D9-9FF0CE36595A}.Release|x86.Build.0 = Release|Win32
		{1CB296D5-E9EC-44E5-BAD8-1CBE953DD9FC}.Debug_ALT|ARM.ActiveCfg = Release|x64
		{1CB296D5-E9EC-44E5-BAD8-1CBE953DD9FC}.Debug_ALT|ARM.Build.0 = Release|x64
		{1CB296D5-E9EC-44E5-BAD8-1CBE953DD9FC}.Debug_ALT|x64.ActiveCfg = Debug|x64
		{1CB296D5-E9EC-44E5-BAD8-1CBE953DD9FC}.Debug_ALT|x64.Build.0 = Debug|x64
		{1CB296D5-E9EC-44E5-BAD8-1CBE953DD9FC}.Debug_ALT|x86.ActiveCfg = Debug|Win32
		{1CB296D5-E9EC-44E5-BAD8-1CBE953DD9FC}.Debug_ALT|x86.Build.0 = Debug|Win32
		{1CB296D5-E9EC-44E5-BAD8-1CBE953DD9FC}.Debug|ARM.ActiveCfg = Debug|Win32
		{1CB296D5-E9EC-44E5-BAD8-1CBE953DD9FC}.Debug|x64.ActiveCfg = Debug|x64
		{1CB296D5-E9EC-44E5-BAD8-1CBE953DD9FC}.Debug|x64.Build.0 = Debug|x64
		{1CB296D5-E9EC-44E5-BAD8-1CBE953DD9FC}.Debug|x86.ActiveCfg = Debug|Win32
		{1CB296D5-E9EC-44E5-BAD8-1CBE953DD9FC}.Debug|x86.Build.0 = Debug|Win32
		{1CB296D5-E9EC-44E5-BAD8-1CBE953DD9FC}.Release_ALT|ARM.ActiveCfg = Release|x64
		{1CB296D5-E9EC-44E5-BAD8-1CBE953DD9FC}.Release_ALT|ARM.Build.0 = Release|x64
		{1CB296D5-E9EC-44E5-BAD8-1CBE953DD9FC}.Release_ALT|x64.ActiveCfg = Release|x64
		{1CB296D5-E9EC-44E5-BAD8-1CBE953DD9FC}.Release_ALT|x64.Build.0 = Release|x64
		{1CB296D5-E9EC-44E5-BAD8-1CBE953DD9FC}.Release_ALT|x86.ActiveCfg = Release|Win32
		{1CB296D5-E9EC-44E5-BAD8-1CBE953DD9FC}.Release_ALT|x86.Build.0 = Release|Win32
		{1CB296D5-E9EC-44E5-BAD8-1CBE953DD9FC}.Release|ARM.ActiveCfg = Release|Win32
		{1CB296D5-E9EC-44E5-BAD8-1CBE953DD9FC}.Release|x64.ActiveCfg = Release|x64
		{1CB296D5-E9EC-44E5-BAD8-1CBE953DD9FC}.Release|x64.Build.0 = Release|x64
		{1CB296D5-E9EC-44E5-BAD8-1CBE953DD9FC}.Release|x86.ActiveCfg = Release|Win32
		{1CB296D5-E9EC-44E5-BAD8-1CBE953DD9FC}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 7
		SccLocalPath0 = .
		SccProjectUniqueName1 = VPlibusb\\VPlibusb.vcxproj
		SccLocalPath1 = .
		SccProjectFilePathRelativizedFromConnection1 = VPlibusb\\
		SccProjectUniqueName2 = VPusbConsole\\VPusbConsole.vcxproj
		SccLocalPath2 = .
		SccProjectFilePathRelativizedFromConnection2 = VPusbConsole\\
		SccProjectUniqueName3 = VPlibusb\\VPlibusb_static.vcxproj
		SccLocalPath3 = .
		SccProjectFilePathRelativizedFromConnection3 = VPlibusb\\
		SccProjectUniqueName4 = VPusbConsole\\VPusbConsole_static.vcxproj
		SccLocalPath4 = .
		SccProjectFilePathRelativizedFromConnection4 = VPusbConsole\\
		SccProjectUniqueName5 = libusb\\msvc\\libusb_static_2015.vcxproj
		SccLocalPath5 = .
		SccProjectFilePathRelativizedFromConnection5 = libusb\\msvc\\
		SccProjectUniqueName6 = VNCPconsole\\VNCPconsole.vcxproj
		SccLocalPath6 = .
		SccProjectFilePathRelativizedFromConnection6 = VNCPconsole\\
	EndGlobalSection
EndGlobal
